import React from 'react';
export default function Details(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M147.69-160 480-757.69 812.31-160zm52.77-30.77h264.16v-475.85zm294.92 0h264.16L495.38-666.62z" })));
}
